From 1ad6d48548d9b5e5eb1cf8a1d0a4e9012a207645 Mon Sep 17 00:00:00 2001
From: Kenneth Hendricks <kennethhendricks@catalyst-au.net>
Date: Fri, 24 Feb 2017 13:17:13 +1100
Subject: [PATCH 07/15] Convert expectException calls to setExpectedException

Also known as patch B
---
 lib/filestorage/tests/file_system_test.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/filestorage/tests/file_system_test.php b/lib/filestorage/tests/file_system_test.php
index 2aeff76edab..9bd0700e272 100644
--- a/lib/filestorage/tests/file_system_test.php
+++ b/lib/filestorage/tests/file_system_test.php
@@ -925,7 +925,7 @@ class core_files_file_system_testcase extends advanced_testcase {
         $fs->method('get_remote_path_from_storedfile')
             ->willReturn(__FILE__);
 
-        $this->expectException('coding_exception', 'Unexpected file handle type');
+        $this->setExpectedException('coding_exception', 'Unexpected file handle type');
         $fs->get_content_file_handle($file, -1);
     }
 
-- 
2.17.1


